@charset "utf-8";
#en #enMainVisual {
	height: 139px;
	background: #e7f5f8 url(../../common/images/home/bg_header_001.png) no-repeat center top;
}

#en #enMainVisual .enCatch {
	margin-top: 40px;
}

#en #enMainVisual .enCatch .ttl_l {
	display: block;
	font-size: 2.000rem;
	font-weight: 700;
	line-height: 1.1;
	margin-bottom: 5px;
	text-shadow: 0px 0px 1px #fff,
				 0px 0px 2px #fff,
				 0px 0px 4px #fff,
				 0px 0px 6px #fff,
				 0px 0px 8px #fff,
				 0px 0px 10px #fff;
}

#en #enMainVisual .enCatch .ttl_l::first-letter {
	font-size: 2.677rem;
}

#en #enMainVisual .enCatch .ttl_s {
	display: block;
	font-size: 0.933rem;
	font-weight: 500;
	line-height: 1.2;
	text-shadow: 0px 0px 1px #fff,
	0px 0px 2px #fff,
	0px 0px 4px #fff,
	0px 0px 6px #fff,
	0px 0px 8px #fff,
	0px 0px 10px #fff;
}


@media only screen and (max-width : 980px) {
	#en #enMainVisual {
		background-size: cover;
	}
}



@media only screen and (max-width : 660px) {
	#en #enMainVisual {
		height: 220px;
		background-image: url(../../common/images/home/bg_header_002.png);
	}

	#en #enMainVisual .enCatch {
		margin-top: 70px;
	}
}



@media only screen and (max-width : 490px) {
	#en #enMainVisual {
		height: 190px;
	}

	#en #enMainVisual .enCatch {
		text-align: center;
		margin-top: 50px;
	}
}



@media only screen and (max-width : 375px) {
	#en #enMainVisual {
		height: 170px;
	}

	#en #enMainVisual .enCatch {
		margin-top: 55px;
	}


	#en #enMainVisual .enCatch .ttl_l {
		font-size: 1.600rem;
	}

	#en #enMainVisual .enCatch .ttl_l::first-letter {
		font-size: 1.600rem;
	}

	#en #enMainVisual .enCatch .ttl_s {
		font-size: 0.867rem;
	}
}